﻿@charset "utf-8"; 
.wmkc-table>tbody>tr>td { vertical-align: middle}
.common-main p { padding-bottom: 10px}
.search-box { background-color: #3076b1}
.wmkc-template-33 .wmkc-flex {display:flex;align-items:center;background:none}
.wmkc-template-33 .wmkc-flex .wmkc-item-img {padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img {position:static}
.news-con,.news-title,.hot-pro .pro-intro{word-break:break-word}
.side-news ul .news-img img{object-fit:contain}
.newslist-1 li .news-text, .newslist-1 li .news-title{word-break:break-word}
.about { background: url(/Content/uploads/2023903304/2023031415333182186ee099bb42078646f023efd08121.jpg) no-repeat; background-size: 100%}
.index .ind{background-color: inherit;}
.ind-item .tit{color:#000;}
.ind-item img{opacity: 1;}
@media (min-width:769px){.head-nav>ul .submenu>li>ul{position:absolute;left:100%;background:var(--color);top:0;transform: rotateX(90deg);opacity:0}
.head-nav>ul .submenu>li:hover>ul{transform: rotateX(0);opacity:1}
}